Nini Library API Reference - http://nini.sourceforge.net/ |

# IniDocument Constructor (String, IniFileType)

Initializes a new instance of the class with the supplied file and the INI type.

public IniDocument(
string filePath,
IniFileType type
);

#### Parameters

filePath
  The path to the INI file.
type
  The INI file type.

#### See Also

IniDocument Class | Nini.Ini Namespace | IniDocument Constructor Overload List